@import "variable/_color";
.widget-box {
  background: none repeat scroll 0 0 #F9F9F9;
  border-top: 1px solid #CDCDCD;
  border-left: 1px solid #CDCDCD;
  border-right: 1px solid #CDCDCD;
  clear: both;
  margin-top: 16px;
  margin-bottom: 16px;
  position: relative;
}
.widget-box.widget-calendar {
  overflow: hidden !important;
}
.widget-box.widget-chat {
  overflow: hidden !important;
}
.accordion {
  .widget-box {
    margin-top: -2px;
    margin-bottom: 0;
    border-radius: 0;
  }
}
.widget-box.widget-plain {
  background: transparent;
  border: none;
  margin-top: 0;
  margin-bottom: 0;
  .widget-content {
    padding: 12px 0 0;
  }
}
.widget-title {
  background-color: @background_color_8;
  border-bottom: 1px solid #CDCDCD;
  height: 36px;
  .nav-tabs {
    border-bottom: 0 none;
    li {
      a {
        border-bottom: medium none !important;
        border-left: 1px solid #DDDDDD;
        border-radius: 0 0 0 0;
        border-right: 1px solid #DDDDDD;
        border-top: medium none;
        color: @color_11;
        margin: 0;
        outline: medium none;
        padding: 9px 10px 8px;
        font-weight: bold;
        text-shadow: 0 1px 0 #FFFFFF;
        &:hover {
          background-color: @background_color_6 !important;
          border-color: @border_color_2;
          border-width: 0 1px;
          color: @color_4;
        }
      }
      &:first-child {
        a {
          border-left: medium none !important;
        }
      }
    }
    li.active {
      a {
        background-color: @background_color_9 !important;
        color: @color_6;
      }
    }
  }
  span.icon {
    border-right: 1px solid #cdcdcd;
    padding: 9px 10px 7px 11px;
    float: left;
    opacity: .7;
  }
  h5 {
    color: @color_4;
    text-shadow: 0 1px 0 #ffffff;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 12px;
    line-height: 12px;
    margin: 0;
  }
  .buttons {
    float: right;
    margin: 8px 10px 0 0;
  }
  .label {
    padding: 3px 5px 2px;
    float: right;
    margin: 9px 11px 0 0;
    box-shadow: 0 1px 2px rgba(0,0,0,0.3) inset, 0 1px 0 #ffffff;
  }
}
.modal-header {
  background-color: @background_color_8;
  border-bottom: 1px solid #CDCDCD;
  height: 36px;
  height: auto;
  padding: 8px 15px 5px;
  h3 {
    font-size: 12px;
    text-shadow: 0 1px 0 #ffffff;
  }
}
.table {
  th {
    background-color: @background_color_8;
    border-bottom: 1px solid #CDCDCD;
    height: 36px;
    height: auto;
    font-size: 10px;
    padding: 5px 10px 2px;
    border-bottom: 0;
    text-align: center;
    color: @color_4;
  }
  tr.checked {
    td {
      background-color: @background_color_18 !important;
    }
  }
}
div.dataTables_wrapper {
  .ui-widget-header {
    background-color: @background_color_8;
    border-bottom: 1px solid #CDCDCD;
    height: 36px;
    border-right: medium none;
    border-top: 1px solid #D5D5D5;
    font-weight: normal;
    margin-top: -1px;
  }
}
.widget-calendar {
  .widget-title {
    .label {
      margin-right: 190px;
    }
  }
}
.widget-content {
  padding: 12px 15px;
  border-bottom: 1px solid #cdcdcd;
}
.widget-box.collapsible {
  .collapse.in {
    .widget-content {
      border-bottom: 1px solid #CDCDCD;
    }
  }
}
.recent-posts {
  margin: 0;
  padding: 0;
  li {
    border-bottom: 1px dotted #AEBDC8;
    list-style: none outside none;
    padding: 10px;
    &:last-child {
      border-bottom: none !important;
    }
  }
  li.viewall {
    padding: 0;
    a {
      padding: 5px;
      text-align: center;
      display: block;
      color: @color_12;
      &:hover {
        background-color: @background_color_10;
      }
    }
  }
}
.recent-comments {
  margin: 0;
  padding: 0;
  li {
    border-bottom: 1px dotted #AEBDC8;
    list-style: none outside none;
    padding: 10px;
    &:last-child {
      border-bottom: none !important;
    }
  }
  li.viewall {
    padding: 0;
    a {
      padding: 5px;
      text-align: center;
      display: block;
      color: @color_12;
      &:hover {
        background-color: @background_color_10;
      }
    }
  }
}
.recent-users {
  margin: 0;
  padding: 0;
  li {
    border-bottom: 1px dotted #AEBDC8;
    list-style: none outside none;
    padding: 10px;
    &:last-child {
      border-bottom: none !important;
    }
  }
  li.viewall {
    padding: 0;
    a {
      padding: 5px;
      text-align: center;
      display: block;
      color: @color_12;
      &:hover {
        background-color: @background_color_10;
      }
    }
  }
}
.article-post {
  li {
    border-bottom: 1px dotted #AEBDC8;
    list-style: none outside none;
    padding: 10px;
  }
}
.user-thumb {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #B6BCBF;
  float: left;
  height: 40px;
  margin-right: 10px;
  margin-top: 5px;
  padding: 2px;
  width: 40px;
}
.user-info {
  color: @color_4;
  font-size: 11px;
}
.site-stats {
  margin: 0;
  padding: 0;
  list-style: none;
  li {
    background-color: @background_color_11;
    border: 1px solid #DDDDDD;
    cursor: pointer;
    margin: 0 0 10px;
    padding: 13px 20px 10px;
    position: relative;
    &:hover {
      background-color: @background_color_12;
    }
    i {
      vertical-align: baseline;
    }
    strong {
      font-weight: bold;
      font-size: 20px;
      margin-left: 5px;
    }
    small {
      margin-left: 5px;
      font-size: 12px;
      color: @color_12;
      font-style: italic;
    }
  }
  li.divider {
    padding: 0;
    border-width: 1px 0 0;
    border-color: @border_color_3;
    border-style: dashed;
  }
}
.invoice-content {
  padding: 20px;
  h5 {
    color: @color_5;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
  }
  ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  th.total-label {
    text-align: right;
  }
  th.total-amount {
    text-align: left;
  }
}
.invoice-action {
  margin-bottom: 30px;
}
.invoice-head {
  clear: both;
  margin-bottom: 40px;
  overflow: hidden;
  width: auto;
}
.invoice-meta {
  font-size: 18px;
  margin-bottom: 40px;
}
.invoice-date {
  float: right;
  font-size: 80%;
}
.invoice-to {
  float: left;
  width: 370px;
  li {
    clear: left;
    span {
      display: block;
    }
  }
}
.invoice-from {
  float: right;
  width: 300px;
  li {
    clear: left;
    span {
      display: block;
    }
  }
}
.amount-word {
  color: @color_4;
  margin-bottom: 40px;
  margin-top: 40px;
  span {
    color: @color_13;
    font-weight: bold;
    padding-left: 20px;
  }
}
.panel-left {
  margin-top: 103px;
}
.panel-left2 {
  margin-left: 176px;
}
.panel-right {
  width: 100%;
  background-color: @background_color_13;
  border-bottom: 1px solid #dddddd;
  position: absolute;
  right: 0;
  overflow: auto;
  top: 38px;
  height: 76px;
  .panel-title {
    width: 100%;
    background-color: @background_color_14;
    border-bottom: 1px solid #dddddd;
    h5 {
      font-size: 12px;
      color: @color_7;
      text-shadow: 0 1px 0 #ffffff;
      padding: 6px 10px 5px;
      margin: 0;
    }
  }
  .panel-content {
    padding: 10px;
  }
}
.panel-right2 {
  width: 100%;
  background-color: @background_color_13;
  border-right: 1px solid #dddddd;
  position: absolute;
  left: 0;
  overflow: auto;
  top: 38px;
  height: 87%;
  width: 175px;
  .panel-title {
    width: 100%;
    background-color: @background_color_14;
    border-bottom: 1px solid #dddddd;
    h5 {
      font-size: 12px;
      color: @color_7;
      text-shadow: 0 1px 0 #ffffff;
      padding: 6px 10px 5px;
      margin: 0;
    }
  }
}
.chat-content {
  height: 470px;
  padding: 15px;
}
.chat-messages {
  height: 420px;
  overflow: auto;
  position: relative;
}
.chat-message {
  padding: 7px 15px;
  margin: 7px 0 0;
  input[type=text] {
    margin-bottom: 0 !important;
    width: 100%;
  }
  .input-box {
    display: block;
    margin-right: 90px;
  }
  button {
    float: right;
  }
}
#chat-messages-inner {
  p {
    padding: 0px;
    margin: 10px 0 0 0;
    img {
      display: inline-block;
      float: left;
      vertical-align: middle;
      width: 28px;
      height: 28px;
      margin-top: -1px;
      margin-right: 10px;
    }
  }
  .msg-block {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #cccccc;
    box-shadow: 1px 1px 0 1px rgba(0, 0, 0, 0.05);
    display: block;
    margin-left: 0px;
    padding: 10px;
    position: relative;
    &:before {
      border-right: 7px solid rgba(0,0,0,0.1);
      border-top: 7px solid transparent;
      border-bottom: 7px solid transparent;
      content: "";
      display: none;
      left: -7px;
      position: absolute;
      top: 11px;
    }
    &:after {
      border-right: 6px solid #ffffff;
      border-top: 6px solid transparent;
      border-bottom: 6px solid transparent;
      content: "";
      display: none;
      left: -6px;
      position: absolute;
      top: 12px;
    }
  }
  p.offline {
    span {
      background: none repeat scroll 0 0 #FFFFFF;
      border: 1px solid #cccccc;
      box-shadow: 1px 1px 0 1px rgba(0, 0, 0, 0.05);
      display: block;
      margin-left: 0px;
      padding: 10px;
      position: relative;
      background: none repeat scroll 0 0 #FFF5F5;
    }
  }
  .time {
    color: @color_11;
    font-size: 11px;
    float: right;
  }
  .msg {
    display: block;
    margin-top: 13px;
    border-top: 1px solid #dadada;
  }
}
.chat-users {
  padding: 0 0 30px;
  .contact-list {
    line-height: 21px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    font-size: 10px;
    li {
      border: 1px solid #DADADA;
      margin: 5px 5px;
      padding: 1px;
      position: relative;
      &:hover {
        background-color: @background_color_8;
      }
      a {
        color: @color_4;
        display: block;
        padding: 8px 5px;
        img {
          display: inline-block;
          margin-right: 10px;
          vertical-align: middle;
          width: 28px;
          height: 28px;
          border-radius: 3px;
        }
      }
      .msg-count {
        padding: 3px 5px;
        position: absolute;
        right: 10px;
        top: 12px;
      }
    }
    li.online {
      a {
        font-weight: bold;
      }
    }
    li.new {
      background-color: @background_color_15;
    }
    li.offline {
      background-color: @background_color_16;
    }
  }
}
.taskDesc {
  i {
    margin: 1px 5px 0;
  }
}
.taskStatus {
  text-align: center !important;
  .in-progress {
    color: @color_14;
  }
  .pending {
    color: @color_15;
  }
  .done {
    color: @color_16;
  }
}
.taskOptions {
  text-align: center !important;
}
.activity-list {
  list-style: none outside none;
  margin: 0;
  li {
    border-bottom: 1px solid #EEEEEE;
    display: block;
    &:last-child {
      border-bottom: medium none;
    }
    a {
      color: @color_12;
      display: block;
      padding: 7px 10px;
      &:hover {
        background-color: @background_color_17;
      }
      span {
        color: @color_17;
        font-size: 11px;
        font-style: italic;
      }
      i {
        margin-right: 10px;
        opacity: 0.6;
        vertical-align: middle;
      }
    }
  }
}
.new-update {
  border-top: 1px solid #DDDDDD;
  padding: 10px 12px;
  &:first-child {
    border-top: medium none;
  }
  span {
    display: block;
  }
  i {
    float: left;
    margin-top: 3px;
    margin-right: 13px;
  }
  .update-date {
    color: @color_18;
    float: right;
    margin: 4px -2px 0 0;
    text-align: center;
    width: 30px;
    .update-day {
      display: block;
      font-size: 20px;
      font-weight: bold;
      margin-bottom: -4px;
    }
  }
}
.update-done {
  display: block;
  float: left;
  max-width: 76%;
}
.update-alert {
  display: block;
  float: left;
  max-width: 76%;
}
.update-notice {
  display: block;
  float: left;
  max-width: 76%;
}